// JEI interactions

onEvent('jei.hide.items', event => {

    event.hide('advancedperipherals:chunk_controller')

    event.hide('forbidden_arcanus:eternal_stella')

    event.hide('extraspace:extra_space_medium_back_pack')
    event.hide('extraspace:extra_space_small_back_pack')

	event.hide('dannys_expansion:blue_slime')
    event.hide('dannys_expansion:life_essence')
    event.hide('dannys_expansion:slime')

	event.hide('mekanism:upgrade_anchor')

	event.hide('calemiutils:blueprint_filler')

	event.hide('calemiutils:sledgehammer_wood')
    event.hide('calemiutils:sledgehammer_stone')
    event.hide('calemiutils:sledgehammer_iron')
    event.hide('calemiutils:sledgehammer_gold')
    event.hide('calemiutils:sledgehammer_diamond')
    event.hide('calemiutils:sledgehammer_netherite')
    event.hide('calemiutils:sledgehammer_starlight')

})

onEvent('jei.information', event => {

	event.add('#pneumaticcraft:basic_drones', ['DISABLED DUE TO BUG'])
	event.add('pneumaticcraft:drone', ['DISABLED DUE TO BUG'])

  })